<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0;url=./index.xml" />
    <title>Techniky | NarutoLARP</title>
  </head>
  <body>
    <a href="./index.xml">Výpis technik je dostupný na této stránce</a>
  </body>
</html>

